#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-client
version: 0.5.7.0
id: http-client-0.5.7.0-8CqgjLtDELe98Oo6kiK06v
key: http-client-0.5.7.0-8CqgjLtDELe98Oo6kiK06v
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/http-client
synopsis: An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.
category: Network
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.MultipartFormData
    Network.HTTP.Client.Internal
hidden-modules: Network.HTTP.Client.Body
                Network.HTTP.Client.Connection Network.HTTP.Client.Cookies
                Network.HTTP.Client.Core Network.HTTP.Client.Headers
                Network.HTTP.Client.Manager Network.HTTP.Client.Request
                Network.HTTP.Client.Response Network.HTTP.Client.Types
                Network.HTTP.Client.Util Network.HTTP.Proxy
                Network.PublicSuffixList.Lookup Network.PublicSuffixList.Types
                Network.PublicSuffixList.Serialize
                Network.PublicSuffixList.DataStructure
abi: 66ec17c60da89d833f94d593bf696349
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/http-client-0.5.7.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/http-client-0.5.7.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/http-client-0.5.7.0
hs-libraries: HShttp-client-0.5.7.0-8CqgjLtDELe98Oo6kiK06v
depends:
    array-0.5.1.1 base-4.9.1.0
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO bytestring-0.10.8.1
    case-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw containers-0.5.7.1
    cookie-0.4.2.1-5x7MNzUkNoMGYE9M5Up3Qp deepseq-1.4.2.0
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd filepath-1.4.1.1
    ghc-prim-0.5.0.0 http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    mime-types-0.1.0.7-6S5MIO4mj3aEWOXP65VWnC
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    random-1.1-9tceXaeYIMZ4JrKq20Egog
    streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html: /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
